Antiprism 0.23

- Main Page
- Classes
- Files

- File List
- File Members

Classes

# base/col_geom.h File Reference

A class to represent colours in geometries. More...

`#include <map>`
`#include "col_val.h"`
Include dependency graph for col_geom.h:
This graph shows which files directly or indirectly include this file:

## Classes
class | col_geom
| Holder for element colours. More...

## Detailed Description

A class to represent colours in geometries.